<?xml version="1.0" encoding="UTF-8"?>
<window>
    <onload condition="System.HasAddon(script.tv.show.next.aired)">RunScript(script.tv.show.next.aired,backend=True)</onload>
    <defaultcontrol always="true">50</defaultcontrol>
    <backgroundcolor>background</backgroundcolor>
    <views>50,51,52,53,54,55,505,500,507,501,502,59,58,56,57,503</views>
    <menucontrol>9000</menucontrol>
    <controls>
        <include>DefaultBackground</include>
        <include>ClearLogos</include>
        <control type="group">
            <animation effect="fade" start="100" end="0" time="200" tween="sine" condition="$EXP[infodialog_active]">Conditional</animation>
            <include>CommonScrollbars</include>
            <control type="group">
                <centerleft>50%</centerleft>
 				<width>1920</width>
                <include>View_50_List</include>
                <include>View_51_Poster</include>
                <include>View_52_IconWall</include>
                <include>View_53_Shift</include>
                <include>View_54_InfoWall</include>
                <include>View_55_WideList</include>
                <include>View_56_ClearLogos</include>
                <include>View_57_ClearArts</include>
                <include>View_58_BigFanart</include>
                <include>View_59_BigPoster</include>
                <include>View_503_Gallery</include>
                <include>View_500_SmallThumb</include>
                <include>View_505_Wall</include>
                <include>View_501_Banner</include>
                <include>View_502_FanArt</include>
                <include>View_507_Icons</include>
                <control type="group">
                    <animation effect="fade" start="0" end="100" time="300" delay="300">WindowOpen</animation>
                    <animation effect="fade" start="100" end="0" time="200">WindowClose</animation>
                <include>MediaFlags</include>
                </control>
                <control type="group">
                    <include>OpenClose_Left</include>
                    <visible>Control.IsVisible(55)</visible>
                    <visible>Container.Content(artists) | Container.Content(albums) | Container.Content(addons) | Container.Content(files) | Container.Content(mixed) | Container.Content(musicvideos) | Container.Content(videos) | Container.Content()</visible>
                    <include>Visible_Left</include>
                    <include>ListThumbInfoPanel</include>
                </control>
                <control type="group">
                    <include>OpenClose_Right</include>
                    <visible>[Control.IsVisible(50) | Control.Isvisible(54)]</visible>
                    <visible>!ListItem.IsParentFolder</visible>
                    <include>Visible_Right</include>
                    <visible>Container.Content(sets) | Container.Content(movies) | Container.Content(tvshows) | Container.Content(seasons) | Container.Content(episodes) | Container.Content(musicvideos)</visible>
                    <control type="image">
                        <right>40</right>
                        <top>163</top>
                        <width>559</width>
                        <height>737</height>
                        <texture border="22">dialogs/dialog-bg.png</texture>
                    </control>
                    <control type="label">
                        <right>80</right>
                        <top>194</top>
                        <width>479</width>
                        <height>338</height>
                        <font>font13_title</font>
                        <label>$INFO[ListItem.Label]</label>
                        <scroll>true</scroll>
                        <visible>Control.IsVisible(54) | ListItem.IsCollection</visible>
                        <visible>!String.IsEqual(ListItem.DBType,tvshow) + !String.IsEqual(ListItem.DBType,season) + !String.IsEqual(ListItem.DBType,episode)</visible>
                    </control>
                    <control type="label">
                        <right>170</right>
                        <top>194</top>
                        <width>389</width>
                        <height>338</height>
                        <font>font13_title</font>
                        <label>$INFO[ListItem.Label]</label>
                        <scroll>true</scroll>
                        <visible>Control.IsVisible(54) | ListItem.IsCollection</visible>
                        <visible>String.IsEqual(ListItem.DBType,tvshow) | String.IsEqual(ListItem.DBType,season) | String.IsEqual(ListItem.DBType,episode)</visible>
                    </control>
                <control type="textbox">
                    <right>80</right>
                    <top>245</top>
                    <width>479</width>
                    <height>307</height>
                    <font>font12</font>
                    <align>justify</align>
                    <autoscroll delay="10000" time="4000" repeat="10000">Skin.HasSetting(autoscroll)</autoscroll>
                    <visible>Control.IsVisible(54)</visible>
                    <textcolor>$VAR[SkinColorVar]</textcolor>
                    <label>$VAR[PlotSpoilerVar]</label>
                </control>
                <control type="label">
                    <right>80</right>
                    <top>567</top>
                    <width>479</width>
                    <height>398</height>
                    <font>font12</font>
                    <scroll>true</scroll>
                    <visible>Control.IsVisible(54)</visible>
                    <label>$LOCALIZE[126] : [COLOR white]$INFO[ListItem.Status][/COLOR]</label>
                    <textcolor>$VAR[SkinColorVar]</textcolor>
                    <visible>!String.IsEmpty(ListItem.Status)</visible>
                </control>
                <control type="label">
                    <right>80</right>
                    <top>567</top>
                    <width>479</width>
                    <height>398</height>
                    <font>font12</font>
                    <scroll>true</scroll>
                    <visible>Control.IsVisible(54)</visible>
                    <label>$LOCALIZE[126] : [COLOR white]$INFO[Window(Home).Property(NextAired.Status)][/COLOR]</label>
                    <textcolor>$VAR[SkinColorVar]</textcolor>
                    <visible>String.IsEmpty(ListItem.Status) + !String.IsEmpty(Window(Home).Property(NextAired.Status))</visible>
                </control>
                <control type="textbox">
                    <right>80</right>
                    <top>194</top>
                    <width>479</width>
                    <height>568</height>
                    <font>font12</font>
                    <align>justify</align>
                    <visible>!Control.IsVisible(54)</visible>
                    <label>$VAR[PlotSpoilerVar]</label>
                    <textcolor>$VAR[SkinColorVar]</textcolor>
                    <autoscroll delay="10000" time="4000" repeat="10000">Skin.HasSetting(autoscroll)</autoscroll>
                    <visible>!String.IsEqual(ListItem.DBType,tvshow) + !String.IsEqual(ListItem.DBType,season) + !String.IsEqual(ListItem.DBType,episode)</visible>
                </control>
                <control type="textbox">
                    <right>80</right>
                    <top>194</top>
                    <width>479</width>
                    <height>568</height>
                    <font>font12</font>
                    <align>justify</align>
                    <visible>!Control.IsVisible(54)</visible>
                    <label>$VAR[PlotSpoilerVar]</label>
                    <textcolor>$VAR[SkinColorVar]</textcolor>
                    <autoscroll delay="10000" time="4000" repeat="10000">Skin.HasSetting(autoscroll)</autoscroll>
                    <visible>String.IsEqual(ListItem.DBType,tvshow) | String.IsEqual(ListItem.DBType,season) | String.IsEqual(ListItem.DBType,episode)</visible>
                </control>
                <control type="label">
                    <right>80</right>
                    <top>780</top>
                    <width>479</width>
                    <height>398</height>
                    <font>font12</font>
                    <scroll>true</scroll>
                    <visible>!Control.IsVisible(54)</visible>
                    <label>$INFO[ListItem.Genre,$LOCALIZE[515] : [COLOR white],[/COLOR]]</label>
                    <textcolor>$VAR[SkinColorVar]</textcolor>
                    <visible>!String.IsEqual(ListItem.DBType,tvshow) + !String.IsEqual(ListItem.DBType,season) + !String.IsEqual(ListItem.DBType,episode)</visible>
                </control>
                <control type="label">
                    <right>80</right>
                    <top>780</top>
                    <width>479</width>
                    <height>398</height>
                    <font>font12</font>
                    <scroll>true</scroll>
                    <visible>!Control.IsVisible(54)</visible>
                    <label>$LOCALIZE[126] : [COLOR white]$INFO[ListItem.Status][/COLOR]</label>
                    <textcolor>$VAR[SkinColorVar]</textcolor>
                    <visible>!String.IsEmpty(ListItem.Status)</visible>
                </control>
                <control type="label">
                    <right>80</right>
                    <top>780</top>
                    <width>479</width>
                    <height>398</height>
                    <font>font12</font>
                    <scroll>true</scroll>
                    <visible>!Control.IsVisible(54)</visible>
                    <label>$LOCALIZE[126] : [COLOR white]$INFO[Window(Home).Property(NextAired.Status)][/COLOR]</label>
                    <textcolor>$VAR[SkinColorVar]</textcolor>
                    <visible>String.IsEmpty(ListItem.Status) + !String.IsEmpty(Window(Home).Property(NextAired.Status))</visible>
                </control>
                <control type="image">
                    <top>560</top>
                    <right>120</right>
                    <width>48</width>
                    <height>48</height>
                    <texture>$VAR[ListWatchedIconVar]</texture>
                    <visible>Control.IsVisible(54)</visible>
                    <visible>!String.IsEqual(ListItem.DBType,tvshow) + !String.IsEqual(ListItem.DBType,season) + !String.IsEqual(ListItem.DBType,episode)</visible>
                </control>
                <control type="image">
                    <top>192</top>
                    <right>120</right>
                    <width>48</width>
                    <height>48</height>
                    <texture>$VAR[ListWatchedIconVar]</texture>
                    <visible>Control.IsVisible(54)</visible>
                    <visible>String.IsEqual(ListItem.DBType,tvshow) | String.IsEqual(ListItem.DBType,season) | String.IsEqual(ListItem.DBType,episode)</visible>
                </control>
                <control type="textbox">
                    <right>80</right>
                    <top>360</top>
                    <width>479</width>
                    <height>413</height>
                    <align>center</align>
                    <font>font24_title</font>
                    <label>$LOCALIZE[19055]</label>
                    <visible>String.IsEmpty(Listitem.Plot) + String.IsEmpty(Listitem.Tagline) + !ListItem.IsCollection + !ListItem.IsParentFolder</visible>
                </control>
                <control type="group">
                    <left>1350</left>
                    <top>244</top>
                    <visible>ListItem.IsCollection</visible>
                    <include content="InfoList">
                        <param name="height" value="322" />
                        <param name="width" value="429" />
                        <param name="sortby" value="year" />
                        <param name="sortorder" value="descending" />
                        <param name="font" value="font12" />
                    </include>
                </control>
                <!-- <control type="image">
                    <right>113</right>
                    <top>607</top>
                    <width>463</width>
                    <height>270</height>
                    <aspectratio aligny="top">scale</aspectratio>
                    <fadetime>300</fadetime>
                    <texture background="true" fallback="DefaultVideoFanart.png">$VAR[ListInfoBoxImageVar]</texture>
                </control> -->
                <control type="group">
                    <visible>!ListItem.IsCollection</visible>
                    <control type="image">
                        <right>113</right>
                        <top>831</top>
                        <width>463</width>
                        <height>46</height>
                        <texture>dialogs/back.png</texture>
                    </control>
                    <control type="group">
                        <top>838</top>
                        <right>253</right>
                        <width>182</width>
                        <align>center</align>
                        <include content="InfoFlag">
                            <param name="visible" value="!String.IsEmpty(ListItem.Premiered) + String.IsEmpty(ListItem.Property(TotalEpisodes))" />
                            <param name="icon" value="lists/year.png" />
                            <param name="label" value="$INFO[ListItem.Premiered]" />
                        </include>
                    </control>
                    <control type="group">
                        <top>838</top>
                        <right>212</right>
                        <width>182</width>
                        <align>center</align>
                        <include content="InfoFlag">
                            <param name="visible" value="!String.IsEmpty(ListItem.Year) + String.IsEmpty(ListItem.Premiered)" />
                            <param name="icon" value="lists/year.png" />
                            <param name="label" value="$INFO[ListItem.Year]" />
                        </include>
                    </control>
                    <control type="group">
                        <top>838</top>
                        <right>225</right>
                        <width>182</width>
                        <align>center</align>
                        <include content="InfoFlag">
                            <param name="visible" value="!String.IsEmpty(ListItem.Property(TotalEpisodes))" />
                            <param name="icon" value="lists/played-total.png" />
                            <param name="label" value="$INFO[ListItem.Property(WatchedEpisodes)]$INFO[ListItem.Property(TotalEpisodes), / ,]" />
                        </include>
                    </control>
                </control>
            </control>
            <control type="group">
                <top>180</top>
                <left>106</left>
                <visible>Container.Content(movies) | Container.Content(tvshows) | Container.Content(seasons) | Container.Content(episodes) | Container.Content(sets) | Container.Content(actors) | Container.Content(directors)</visible>
                <visible>Control.IsVisible(50) | Control.IsVisible(51) | Control.IsVisible(55)</visible>
                <include>OpenClose_Left</include>
                <include>Visible_Left</include>
                <control type="image">
                    <top>-14</top>
                    <left>-16</left>
                    <width>506</width>
                    <height>731</height>
                    <texture>colors/black.png</texture>
                    <bordertexture border="20">overlays/shadow.png</bordertexture>
                    <bordersize>20</bordersize>
                </control>
                <control type="image">
                    <left>4</left>
                    <top>6</top>
                    <width>466</width>
                    <height>691</height>
                    <fadetime>200</fadetime>
                    <aspectratio aligny="center">scale</aspectratio>
                    <texture fallback="DefaultVideoCover.png" background="true">$VAR[PosterImageVar]</texture>
                </control>
                <control type="image">
                    <left>1</left>
                    <top>2</top>
                    <width>472</width>
                    <height>699</height>
                    <texture background="true" border="8" colordiffuse="$VAR[SkinColorVar]">buttons/thumbnail_focused.png</texture>
                    <animation effect="fade" time="200">VisibleChange</animation>
                    <visible>Control.HasFocus(51)</visible>
                </control>
                <control type="group">
                    <left>415</left>
                    <top>10</top>
                    <include content="UserRatingCircle">
                        <param name="animation" value="True" />
                    </include>
                    <visible>Control.IsVisible(51) | Control.IsVisible(50) | Control.IsVisible(55)</visible>
                    <animation effect="fade" start="0" end="100" time="200" delay="200">Visible</animation>
                    <animation effect="fade" start="100" end="0" time="200">Hidden</animation>
                </control>
            </control>
            </control>
            <include>MediaMenuMouseOverlay</include>
            <control type="group">
                <include>MediaMenuCommon</include>
                <control type="grouplist" id="9000">
                    <top>90</top>
                    <include>MediaMenuListCommon</include>
                    <control type="button" id="10">
                        <description>Watched Toggle</description>
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[20367]</label>
                        <label2>$INFO[Container.NumItems]</label2>
                        <visible>Container.Content(movies) | Container.Content(sets) | Container.Content(tvshows) | Container.content(seasons) | Container.Content(episodes)</visible>
                    </control>
                    <control type="radiobutton" id="626">
                        <include>MediaMenuItemsCommon</include>
                        <label>Extrafanarts</label>
                        <selected>Skin.HasSetting(SkinHelper.EnableExtraFanart)</selected>
                        <onclick>Skin.ToggleSetting(SkinHelper.EnableExtraFanart)</onclick>
                        <visible>!String.StartsWith(Container.FolderPath,plugin://)</visible>
                        <visible>Container.Content(movies) | Container.Content(sets) | Container.Content(tvshows) | Container.content(seasons) | Container.Content(episodes)</visible>
                    </control>
                    <control type="radiobutton" id="627">
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[40215]</label>
                        <selected>Skin.HasSetting(hide_posterinfo)</selected>
                        <onclick>Skin.ToggleSetting(hide_posterinfo)</onclick>
                        <visible>[Control.IsVisible(500) | Control.IsVisible(505) | Control.IsVisible(59)] + !Container.Content(episodes)</visible>
                    </control>
                    <control type="radiobutton" id="629">
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[40241]</label>
                        <selected>Skin.HasSetting(hide_pictureinfo)</selected>
                        <onclick>Skin.ToggleSetting(hide_pictureinfo)</onclick>
                        <visible>Control.IsVisible(54) + String.IsEqual(ListItem.DBType,episode)</visible>
                    </control>
                    <control type="radiobutton" id="628">
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[40028]</label>
                        <selected>Skin.HasSetting(hide_plotforspoiler)</selected>
                        <onclick>Skin.ToggleSetting(hide_plotforspoiler)</onclick>
                        <visible>[Control.IsVisible(50) | Control.IsVisible(53) | Control.IsVisible(54) | Control.IsVisible(502) | Control.IsVisible(59) | Control.IsVisible(503)] + Container.Content(episodes)</visible>
                    </control>
                    <control type="label" id="203">
                        <include>MediaMenuLabelCommon</include>
                        <label>$LOCALIZE[31020]</label>
                    </control>
                    <control type="radiobutton" id="16">
                        <description>PartyMode</description>
                        <label>$LOCALIZE[589]</label>
                        <include>MediaMenuItemsCommon</include>
                        <visible>Container.Content(MusicVideos)</visible>
                    </control>
                    <control type="radiobutton" id="11">
                        <description>Unlock Shares</description>
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[20336]</label>
                        <onclick>mastermode</onclick>
                        <selected>system.ismaster</selected>
                        <visible>system.haslocks</visible>
                    </control>
                    <control type="button" id="625">
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[137]...</label>
                        <onclick>RunScript(script.skin.helper.service,action=videosearch)</onclick>
                        <onclick>Close</onclick>
                        <visible>!Container.Content(episodes)</visible>
                    </control>
                    <control type="togglebutton" id="619">
                        <description>Update library</description>
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[653]</label>
                        <onclick>UpdateLibrary(video)</onclick>
                        <visible>!Container.Content(addons) + String.IsEmpty(Container.PluginName)</visible>
                        <altlabel>$LOCALIZE[13353]</altlabel>
                        <usealttexture>library.isscanningvideo</usealttexture>
                    </control>
                    <control type="button" id="612">
                        <description>Go to playlist</description>
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[31056]</label>
                        <onclick>ActivateWindow(videoplaylist)</onclick>
                        <visible>Integer.IsGreater(Playlist.Length(video),0)</visible>
                    </control>
                    <control type="button" id="621">
                        <description>Get more</description>
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[21452]</label>
                        <onclick>ActivateWindow(addonbrowser,addons://more/video/,return)</onclick>
                        <visible>Container.Content(addons)</visible>
                    </control>
                    <control type="button" id="622">
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[31117]</label>
                        <onclick condition="System.HasAddon(plugin.library.node.editor)">ActivateWindow(programs,plugin://plugin.library.node.editor/?ltype=video,return)</onclick>
                        <onclick condition="!System.HasAddon(plugin.library.node.editor)">InstallAddon(plugin.library.node.editor)</onclick>
                        <visible>Container.Content() + String.IsEmpty(Container.PluginName)</visible>
                    </control>
                    <control type="button" id="623">
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[31009]</label>
                        <onclick>InstallAddon(resource.images.studios.white)</onclick>
                        <visible>Container.Content(studios) + !System.HasAddon(resource.images.studios.white)</visible>
                    </control>
                    <control type="button" id="624">
                        <include>MediaMenuItemsCommon</include>
                        <label>$LOCALIZE[10140]</label>
                        <onclick>Addon.OpenSettings($INFO[Container.PluginName])</onclick>
                        <visible>!String.IsEmpty(Container.PluginName)</visible>
                    </control>
                    <include>MediaMenuNowPlaying</include>
                </control>
            </control>
            <include content="TopBar">
                <param name="breadcrumbs_label" value="$VAR[BreadcrumbsVideoVar]" />
                <param name="breadcrumbs_icon" value="icons/settings/video.png" />
            </include>
            <include content="BottomBar">
                <param name="info_visible" value="true" />
            </include>
        </control>
    </controls>
</window>